<?php namespace App\Models;

use Illuminate\Auth\Authenticatable;
use Illuminate\Database\Eloquent\Model;

class mediciones extends Sximo  {
	
	protected $table = 'mantenimientopago';
	protected $primaryKey = 'ID';

	public function __construct() {
		parent::__construct();
		
	}

	public static function querySelect(  ){
		
		return "  SELECT mantenimientopago.* FROM mantenimientopago  ";
	}	

	public static function queryWhere(  ){
		
		return "  WHERE mantenimientopago.ID IS NOT NULL ";
	}
	
	public static function queryGroup(){
		return "  ";
	}
	

}
